<!doctype html>
<html class="no-js" lang="ru">

<head>
    {{> head/head head.street}}
</head>

<body>


    <div class="wrapper">
        {{>header/header}}

        <section class="content content_inner">
            <div class="max-width max-width_1400">

                {{> connect/connect}}

                <div class="select-page-b">
                    <div class="select-page-b__street">
                        <h2 class="title title_h2">Выберите свою улицу</h2>
                        <div class="select-page-b__sort">
                            <div class="select-page-b__note">Сортировка по алфавиту</div>
                            <div class="select-page-b__sort-list">
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">1</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">2</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">3</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">4</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">5</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">6</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">7</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">8</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">9</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">А</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">Б</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">В</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">Г</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">Д</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">Е</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">Ж</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">З</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">И</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">К</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">Л</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">М</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">Н</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">О</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">П</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">Р</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">С</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">Т</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">У</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">Ф</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">Х</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">Ц</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">Ч</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">Ш</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">Щ</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">Э</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">Ю</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">Я</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links select-page-b__sort-links_current">Все</span></div>
                            </div>
                        </div>
                        <div class="select-page-b__list">
                            <div class="select-page-b__column" data-select="1">
                                <div class="select-page-b__label">1</div>
                                <div class="select-page-b__streets">
                                    <a href="#">1 Линия ул</a>
                                    <a href="#">1-й Инженерный проезд</a>
                                    <a href="#">100-летия со дня рождения В.И.Ленина пл </a>
                                    <a href="#">11-й Инженерный проезд</a>
                                    <a href="#">12 Сентября ул</a>
                                    <a href="#">14-й Инженерный проезд</a>
                                </div>
                            </div>

                            <div class="select-page-b__column" data-select="2">
                                <div class="select-page-b__label">2</div>
                                <div class="select-page-b__streets">
                                    <a href="#">2-й Инженерный проезд</a>
                                    <a href="#">20-й Инженерный проезд</a>
                                    <a href="#">24-й Инженерный проезд</a>
                                    <a href="#">28-й Инженерный проезд</a>
                                </div>
                            </div>

                            <div class="select-page-b__column" data-select="3">
                                <div class="select-page-b__label">3</div>
                                <div class="select-page-b__streets">
                                    <a href="#">3 Интернационала ул</a>
                                    <a href="#">3-й Инженерный проезд</a>
                                    <a href="#">30-й Инженерный проезд</a>
                                </div>
                            </div>

                            <div class="select-page-b__column" data-select="А">
                                <div class="select-page-b__label">А</div>
                                <div class="select-page-b__streets">
                                    <a href="#">Аблукова ул</a>
                                    <a href="#">Авиастроителей пр-кт</a>
                                    <a href="#">Авиационная ул</a>
                                    <a href="#">Автозаводская ул</a>
                                    <a href="#">Автомобилистов ул</a>
                                    <a href="#">Академика Павлова ул</a>
                                    <a href="#">Академика Сахарова ул</a>
                                    <a href="#">Академика Филатова пр-кт</a>
                                    <a href="#">Александра Матросова ул</a>
                                    <a href="#">Александра Невского ул</a>
                                    <a href="#">Александровская ул</a>
                                    <a href="#">Алексея Наганова ул</a>
                                    <a href="#">Амурская ул</a>
                                    <a href="#">Амурский 1-й пер</a>
                                    <a href="#">Антонова пр-кт</a>
                                </div>
                            </div>

                            <div class="select-page-b__column" data-select="Б">
                                <div class="select-page-b__label">Б</div>
                                <div class="select-page-b__streets">
                                    <a href="#">Бакинская ул</a>
                                    <a href="#">Балтийская ул</a>
                                    <a href="#">Баумана 3-й пер</a>
                                    <a href="#">Баумана ул</a>
                                    <a href="#">Бебеля ул</a>
                                    <a href="#">Богдана Хмельницкого ул</a>
                                </div>
                            </div>

                            <div class="select-page-b__column" data-select="В">
                                <div class="select-page-b__label">В</div>
                                <div class="select-page-b__streets">
                                    <a href="#">Вишневый пер</a>
                                    <a href="#">Водопроводная ул</a>
                                    <a href="#">Вольная ул</a>
                                    <a href="#">Воробьева ул</a>
                                    <a href="#">Врача Михайлова ул</a>
                                    <a href="#">Врача Сурова пр-кт</a>
                                    <a href="#">Высотный проезд</a>
                                </div>
                            </div>

                            <div class="select-page-b__column" data-select="Г">
                                <div class="select-page-b__label">Г</div>
                                <div class="select-page-b__streets">
                                    <a href="#">Гагарина ул</a>
                                    <a href="#">Гафурова ул</a>
                                    <a href="#">Гая пр-кт</a>
                                    <a href="#">Гая ул</a>
                                    <a href="#">Генерала Кашубы ул</a>
                                    <a href="#">Генерала Маргелова пр-кт</a>
                                    <a href="#">Генерала Мельникова ул</a>
                                    <a href="#">Генерала Тюленева пр-кт</a>
                                    <a href="#">Геологов ул</a>
                                    <a href="#">Герасимова ул</a>
                                    <a href="#">Героев Свири ул</a>
                                    <a href="#">Героя России Аверьянова проезд</a>
                                    <a href="#">Гимова ул</a>
                                    <a href="#">Гоголя пер</a>
                                    <a href="#">Гоголя ул</a>
                                </div>
                            </div>

                            <div class="select-page-b__column" data-select="Д">
                                <div class="select-page-b__label">Д</div>
                                <div class="select-page-b__streets">
                                    <a href="#">Дворцовая ул</a>
                                    <a href="#">Добрая ул</a>
                                    <a href="#">Деева ул</a>
                                    <a href="#">Декоративная ул</a>
                                    <a href="#">Державина ул</a>
                                    <a href="#">Димитрова ул</a>
                                    <a href="#">Димитровградское ш</a>
                                    <a href="#">Диспетчерская ул</a>
                                    <a href="#">Дмитрия Ульянова ул</a>
                                </div>
                            </div>

                            <div class="select-page-b__column" data-select="Е">
                                <div class="select-page-b__label">Е</div>
                                <div class="select-page-b__streets">
                                    <a href="#">Ефремова ул</a>
                                </div>
                            </div>

                            <div class="select-page-b__column" data-select="Ж">
                                <div class="select-page-b__label">Ж</div>
                                <div class="select-page-b__streets">
                                    <a href="#">Железнодорожная ул</a>
                                    <a href="#">Железной Дивизии ул</a>
                                    <a href="#">Жигулевская ул</a>
                                    <a href="#">Жиркевича ул</a>
                                    <a href="#">Жуковского ул</a>
                                </div>
                            </div>

                            <div class="select-page-b__column" data-select="З">
                                <div class="select-page-b__label">З</div>
                                <div class="select-page-b__streets">
                                    <a href="#">Заводской проезд</a>
                                    <a href="#">Западный б-р</a>
                                    <a href="#">Заречная ул</a>
                                    <a href="#">Защитников Отечества ул</a>
                                </div>
                            </div>

                            <div class="select-page-b__column" data-select="И">
                                <div class="select-page-b__label">И</div>
                                <div class="select-page-b__streets">
                                    <a href="#">Игошина ул</a>
                                    <a href="#">Им Илюшина б-р</a>
                                    <a href="#">Инженерный проезд</a>
                                    <a href="#">Инзенская ул</a>
                                    <a href="#">Ипподромная ул</a>
                                </div>
                            </div>

                            <div class="select-page-b__column" data-select="К">
                                <div class="select-page-b__label">К</div>
                                <div class="select-page-b__streets">
                                    <a href="#">Кадьяна ул</a>
                                    <a href="#">Калнина ул</a>
                                    <a href="#">Камышинская ул</a>
                                    <a href="#">Каравко пер</a>
                                    <a href="#">Караганова проезд</a>
                                    <a href="#">Карамзина пер</a>
                                    <a href="#">Карбышева ул</a>
                                    <a href="#">Карла Либкнехта ул</a>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="select-page-b__house">
                        <h2 class="title title_h2">Выберите номер дома</h2>
                        <div class="select-page-b__sort select-page-b__sort_house">
                            <div class="select-page-b__sort-list">
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">1</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">2</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">3</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">3А</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">4</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">5</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">6</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">7</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">7/1</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">8</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">9</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">10</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">11</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">12</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">13</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">14</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">15</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">16</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">17</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">18</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">19</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">20</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">21</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">22</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">23</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">24</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">25</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">26</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">27</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">28</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">29</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">30</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">31</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">32</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">33</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">34</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">35</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">36</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">37</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">38</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">39</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">40</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">41</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">42</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">43</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">44</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">45</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">46</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">47</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">48</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">49</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">50</span></div>
                                <div class="select-page-b__sort-item"><span class="select-page-b__sort-links">555</span></div>
                            </div>
                        </div>
                    </div>
                </div>

                {{> order/order}}

            </div>



            {{> questions/questions}}


            
        </section>

        {{> footer/footer}}
    </div>


</body>

</html>
